Subject: RE: Can git pull from a mercurial repository?

From: "Joachim Schmitz" <[email-masked]>
Date: Tue, 18 Sep 2012 14:40:54 +0200

> From: Andreas Ericsson [mailto:[email-masked]]
> Sent: Tuesday, September 18, 2012 1:46 PM
> To: Joachim Schmitz
> Cc: [email-masked]
> Subject: Re: Can git pull from a mercurial repository?
> 
> On 09/18/2012 01:22 PM, Joachim Schmitz wrote:
> > Is there an easy way to get git to clone/pull from a Mercurial repository?
> >
> 
> Yes. Google "git remote helpers" and you'll most likely find it.

Well, I found a few. No idea how to get them to work though (so far for the 'easy' part of my question)

It seems https://github.com/rfk/git-remote-hg requires Python 2.5 (and I only have 2.4), also I have no idea how to get it installed
https://github.com/SRabbelier/git is 3 years old, apparently never made it into git, guess for a reason? 
Then I found https://github.com/fingolfin/git/commits/remote-hg, looks very confusing to me...